body {
    background-color: purple;
    color: white;
    padding: 0em;
    margin: 0em;
}

body a {
    color: #a0ffa0;
}

/*#linkbar {
    padding: 1em;
    border-style: solid;
    border-color: black;
}*/

#aboutme {
    padding: 1em;
    border-style: solid;
    border-color: black;
}


#header {
    background-color: black;
    padding: 1em;
}

.centered-outer {
    text-align: center;
}

.centered {
    margin-left: auto;
    margin-right: auto;

}

/*#not-header {
    width: 100%;
    padding: 0em;
    margin: 0em;
    float: left;
}

#content-container {
    float: left;
    width: 79%;
    margin: 0em;
}

#sidebar {
    float: left;
    width: 19%;
    height: 100%;
    margin: 0em;
    padding: 1em;
    background-color: grey;
}*/

#sidebar {
    padding: 1em;
    border-style: none none none solid; /* left side only */
    border-color: black;
    border-width: 0 0 0 2;
}
#main {
    padding: 1em;
}

#content {
}

.navigation a {
    font-size: 18pt;
}

.framed {
    margin: 1em; 
    border-style: solid;
    border-color: black;
}

.work-body-text {
    text-align: left;
    margin: 2em;
}